Subject: Re: What's cooking in git.git (Sep 2013, #02; Mon, 9)

From: Matthieu Moy <[email-masked]>
Date: Sun, 22 Sep 2013 19:06:45 +0200

Jens Lehmann <[email-masked]> writes:

> Am 21.09.2013 00:29, schrieb Junio C Hamano:
>> Jens Lehmann <[email-masked]> writes:
>> 
>>> Am 10.09.2013 00:53, schrieb Junio C Hamano:
>>>> * bc/submodule-status-ignored (2013-09-04) 2 commits
>>>>  - submodule: don't print status output with ignore=all
>>>>  - submodule: fix confusing variable name
>>>>
>>>>  Originally merged to 'next' on 2013-08-22
>>>>
>>>>  Will merge to 'next'.
>>>
>>> I propose to cook this some time in next to give submodule
>>> users who have configured ignore=all the opportunity to test
>>> and comment on that. And as Matthieu noticed the documentation
>>> is not terribly clear here, I'll prepare one or two patches to
>>> fix that which should go in together with these changes.
>> 
>> The patches are still in 'next' but I think with the documentation
>> update you and Matthieu did, it should be ready to be in 'master'
>> now, no?
>
> No objections from my side as nobody reported any problems during
> the month that series cooked in next.

No objection from me either. I'm not a user of the feature, so I can't
really tell how good it is.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/